# generated by ./configure -tkdefs -I/usr/local/include/tk8.4 -I/usr/local/include/tcl8.4 -tklibs -L/usr/local/lib -prefix /usr/local -cc cc -O2 -pipe  -x11include /usr/X11R6/include -x11lib /usr/X11R6/lib
PREFIX=/usr/local
BINDIR=$(PREFIX)/bin
LIBDIR=$(PREFIX)/lib/ocaml
STUBLIBDIR=$(LIBDIR)/stublibs
MANDIR=$(PREFIX)/man
MANEXT=1
RANLIB=ranlib
RANLIBCMD=ranlib
SHARPBANGSCRIPTS=true
BNG_ARCH=alpha
BNG_ASM_LEVEL=1
PTHREAD_LINK=-pthread
X11_INCLUDES=-I/usr/X11R6/include
X11_LINK=-L/usr/X11R6/lib -lX11
DBM_INCLUDES=
DBM_LINK=
TK_DEFS=-I/usr/local/include/tk8.4 -I/usr/local/include/tcl8.4 $(X11_INCLUDES)
TK_LINK=-L/usr/local/lib -ltk84 -ltcl84  $(X11_LINK)
BYTECC=cc -O2 -pipe 
BYTECCCOMPOPTS= -D_FILE_OFFSET_BITS=64 -D_REENTRANT -pthread
BYTECCLINKOPTS= -Wl,-E
BYTECCLIBS= -lm  -lcurses -pthread
BYTECCRPATH=-Wl,-rpath,
EXE=
SUPPORTS_SHARED_LIBRARIES=true
SHAREDCCCOMPOPTS=-fPIC
MKSHAREDLIB=cc -O2 -pipe  -shared -o
MKSHAREDLIBRPATH=-Wl,-rpath,
ARCH=alpha
MODEL=default
SYSTEM=openbsd
NATIVECC=cc -O2 -pipe 
NATIVECCCOMPOPTS= -D_FILE_OFFSET_BITS=64 -D_REENTRANT -pthread
NATIVECCPROFOPTS= -D_FILE_OFFSET_BITS=64 -D_REENTRANT -pthread
NATIVECCLINKOPTS=
NATIVECCRPATH=-Wl,-rpath,
NATIVECCLIBS= -lm 
ASFLAGS=
ASPP=gcc
ASPPFLAGS=-c -DSYS_$(SYSTEM) -pthread
ASPPPROFFLAGS=-DPROFILING
PROFILING=prof
DYNLINKOPTS=
OTHERLIBRARIES=unix str num dynlink bigarray systhreads threads graph dbm labltk
DEBUGGER=ocamldebugger
CC_PROFILE=-pg
SYSTHREAD_SUPPORT=true
